### Name: mouseLLMappingsPMID2LL
### Title: An annotation data file that maps PubMed identifiers to Entrez
###   Gene identifiers
### Aliases: mouseLLMappingsPMID2LL
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(mouseLLMappingsPMID2LL)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



